Subject: Re: linux-next: build failure after merge of the net tree

From: Jeff Kirsher <[email-masked]>
Date: Thu, 11 Aug 2011 22:22:54 -0700

On Thu, 2011-08-11 at 21:34 -0700, Stephen Rothwell wrote:
> Hi Jeff,
> 
> On Thu, 11 Aug 2011 20:05:25 -0700 Jeff Kirsher <[email-masked]> wrote:
> >
> > I am working on a patch now to fix this.
> > 
> > Stephen - if you could compile test it, I would greatly appreciate.
> 
> Sure, send it over.  With master.kernel.org down, its not like I can
> releease linux-next anyway :-)
> 

That explains why I was having issues connecting to
master.kernel.org. :)  Good to know it was not just me.